### Method

# Pango FontDescription get_variant

#### Declaration [src]

    PangoVariant
    pango_font_description_get_variant (
      const PangoFontDescription* desc
    )

#### Description [src]

Gets the variant field of a `PangoFontDescription`.

See `pango_font_description_set_variant()`.

#### Return value

Type: `PangoVariant`

The variant field for the font description. Use `pango_font_description_get_set_fields()` to find out if the field was explicitly set or not.